.element-link {
	display: flex;
	align-items: center;
	text-decoration: none;
	color: gray;
	margin-right: 20px;
}
.footer-element-container img {
	width: 30px;
}
.element-text {
	margin-left: 10px;
}
